amqp==1.4.9
anyjson==0.3.3
APScheduler==3.6.3
asgiref==3.2.3
billiard==3.3.0.23
dj-database-url==0.5.0
dj-static==0.0.6
Django==3.0.2
djangorestframework==3.11.0
importlib-metadata==1.5.0
kombu==3.0.37
Pillow==7.0.0
python-crontab==2.4.0
python-dateutil==2.8.1
python-decouple==3.3
pytz==2019.3
six==1.14.0
sqlparse==0.3.0
static3==0.7.0
tzlocal==2.0.0
vine==1.3.0
whitenoise==5.0.1
zipp==3.0.0
requests==2.24.0
